 /* Customize the label (the container) */
.radioContainer {
  display: block;
  position: relative;
  padding-left: 60px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.radioContainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 40px;
  width: 40px;
  background-color: #fff;
  border-radius: 50%;
  border: 2px solid black;
}

/* On mouse-over, add a grey background color */
.radioContainer:hover input ~ .checkmark {
  background-color: #eee;
}

/* When the radio button is checked, add a blue background */
.radioContainer input:checked ~ .checkmark {
  bbackground-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radioContainer input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radioContainer .checkmark:after {
  top: 10px;
  left: 10px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: black;
}

#authenticatorHelp {
    border-left: 4px solid rgb(191,193,195);
    margin-left: 20px;
    padding-left: 38px;
}
.kc-register-instructions > p {
    font-weight: bold;
}
.withBold {
    font-weight: bold;
}
#arrow {
    transform: rotate(90deg);
}
.rotation-station {
    transform: rotate(180deg) !important;
}
#manual-link {
    padding-left: 8px;
}
#manual-mode {
    padding-top: 8px;
    padding-left: 40px;
}


.alert-success {
    border: 4px solid rgb(0, 130, 59);
    width: 80%;
padding: 16px;
font-family: 'Helvetica';
font-weight: 400;
font-style: normal;
font-size: 19px;
letter-spacing: 0.3px;
    color:  rgb(0, 130, 59);
}

.alert-error {
    border: 4px solid rgba(217, 0, 27, 1);
    width: 80%;
padding: 16px;
font-family: 'Helvetica';
font-weight: 400;
font-style: normal;
font-size: 19px;
letter-spacing: 0.3px;
    color: rgba(217, 0, 27, 1);
}

#logo-form-header {
    background: url("../img/cisp.png") no-repeat 60px 50px;
    background-size: 142px 51px;
    width: 212px;
    margin-bottom: 42px;
    padding: 100px 0px 0px 60px;
}

.login-pf-page .login-pf-header h1 {
   text-align: left;
   font-size: 45px;
   padding-left: 60px;
   font-weight: 200;
   letter-spacing: 1px;
}
.login-pf-page .login-pf-header .steps-step {
   font-family: 'Helvetica-Bold', 'Helvetica Bold', 'Helvetica';
font-weight: 700;
font-style: normal;
font-size: 19px;
letter-spacing: 0.5px;
color: #6F777B;
text-align: left;
display: block;
padding-bottom: 30px;
}


.login-pf body {
    background: rgba(242, 242, 242, 1);
    background-size: cover;
    font-family: "Helvetica-Light", "Helvetica Light", "Helvetica";
}

#footer {
    background: url("../img/ncsc.png") rgba(242, 242, 242, 1) no-repeat center 30px;
    background-size: 234px 49px;
    width: 100%;
    align-items: start;
    margin-top: 26px;
    padding-top: 100px;
}

@media (min-width: 600px) {
    #footer {
        height: 134px;
        background-position: 60px 50%;
        display: flex;
        padding-top: 0;
        align-items: center;
    }
}

label {
font-family: "Helvetica-Bold", "Helvetica Bold", "Helvetica";
font-feature-settings: "kern";
font-kerning: normal;
font-size: 19px;
font-style: normal;
font-weight: 700;
letter-spacing: 0.5px;
line-height: 50px;
}

input {
    border: 2px solid black;
    height: 40px;
    padding: 3px 2px 3px 10px;
font-family: 'ArialMT', 'Arial';
font-weight: 400;
font-style: normal;
font-size: 19px;
letter-spacing: normal;
color: #000000;
}
input:focus {
    border: 4px solid #025EA5;
    padding: 1px 0px 1px 8px;
}

.inputAsLink {
border: none;
padding: unset;
background: none;
color: blue;
text-decoration: underline;
font-family: 'Helvetica';
font-weight: 400;
font-style: normal;
font-size: 19px;
letter-spacing: 0.5px;
color: #025EA5;
text-align: left;
line-height: 30px;
}
.inputAsLink:hover {
   color: #0099d3;
}

#kc-content {
   ifont-family: 'Helvetica';
font-weight: 400;
font-style: normal;
font-size: 19px;
letter-spacing: 0.5px;
text-align: left;

}

#kc-totp-login-form {
   margin-top: 10px;
}
#totp-bar-code {
   display: flex;
   flex-direction: row;
   overflow: hidden;
}

.totp-instructions {

font-size: 24px;
font-style: normal;
font-weight: 700;
letter-spacing: 0.5px;
line-height: 50px;
}

.form-control {
    width: 50%;
    display: block;
}
.form-group {
    margin-bottom: 10px;
}

.forgot-link {
    padding: 20px 0px 20px 0px;
    font-size: 16px;
}

a {
    text-decoration: underline;
    font-family: 'Helvetica';
font-weight: 400;
font-style: normal;
font-size: 19px;
letter-spacing: 0.5px;
color: #025EA5;
text-align: left;
line-height: 30px;
}

#kc-info-wrapper {
    font-family: 'Helvetica';
font-weight: 400;
font-style: normal;
font-size: 19px;
letter-spacing: 0.5px;
color: #333333;
text-align: left;
line-height: 30px;
max-width: 620px;
}


.withError {
    border-left: 4px solid #D9001B;
    padding-left: 10px;
}

.withError .totp {
    border: 2px solid #D9001B;
}

.withError > span {
    color:  #D9001B;
    line-height: 40px;
    font-size: 19px;
}

#kc-locale ul {
    display: none;
    position: absolute;
    background-color: #fff;
    list-style: none;
    right: 0;
    top: 20px;
    min-width: 100px;
    padding: 2px 0;
    border: solid 1px #bbb;
}

#kc-locale:hover ul {
    display: block;
    margin: 0;
}

#kc-locale ul li a {
    display: block;
    padding: 5px 14px;
    color: #000 !important;
    text-decoration: none;
    line-height: 20px;
}

#kc-locale ul li a:hover {
    color: #4d5258;
    background-color: #d4edfa;
}

#kc-locale-dropdown a {
    color: #4d5258;
    background: 0 0;
    padding: 0 15px 0 0;
    font-weight: 300;
}

#kc-locale-dropdown a:hover {
    text-decoration: none;
}

a#kc-current-locale-link {
    display: block;
    padding: 0 5px;
}

/* a#kc-current-locale-link:hover {
    background-color: rgba(0,0,0,0.2);
} */

a#kc-current-locale-link::after {
    content: "\2c5";
    margin-left: 4px;
}

.login-pf .container {
    padding-top: 40px;
}

.login-pf a:hover {
    color: #0099d3;
}

#kc-logo {
    width: 100%;
}

#kc-logo-wrapper {
    background-image: url(../img/keycloak-logo-2.png);
    background-repeat: no-repeat;
    height: 63px;
    width: 300px;
    margin: 62px auto 0;
}

div.kc-logo-text {
    background-image: url(../img/keycloak-logo-text.png);
    background-repeat: no-repeat;
    height: 63px;
    width: 300px;
    margin: 0 auto;
}

div.kc-logo-text span {
    display: none;
}

#kc-header {
    display: none;
    color: #ededed;
    overflow: visible;
    white-space: nowrap;
}

#kc-header-wrapper {
    font-size: 29px;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.2em;
    padding: 62px 10px 20px;
    white-space: normal;
}

#kc-content {
    width: 100%;
    padding-left: 60px;
    padding-top: 10px;
}

/* #kc-content-wrapper {
    overflow-y: hidden;
} */

#footer-info {
    flex-grow: 1;
}

#footer-info-wrapper {
    font-size: 19px;
    text-align: right;
}

#kc-form-options span {
    display: block;
}

#kc-form-options .checkbox {
    margin-top: 0;
    color: #72767b;
}

#kc-terms-text {
    margin-bottom: 20px;
}

#kc-registration {
    padding: 20px;
    text-align: center;
}
 
@media (min-width: 600px) {
    #kc-registration {
        margin-right: 60px;
        text-align: right;
        padding: 0;
    }

}

/* TOTP */

ol#kc-totp-settings {
    margin: 0;
    padding-left: 20px;
    width: 600px;
}

ul#kc-totp-supported-apps {
  margin-bottom: 10px;
}

#totp-manual-code {
    width: 260px;
    border-left: 5px solid rgb(191,193,195);
    padding: 5px 0px 0px 20px;
    line-height: 28px;
    margin-left: 8px;
}

.hidden {
    display: none;
}

#kc-totp-secret-qr-code {
    max-width:246px;
    max-height:246px;
}


#kc-totp-secret-key {
	font-family: 'Helvetica-Bold', 'Helvetica Bold', 'Helvetica';
font-weight: 700;
font-style: normal;
font-size: 24px;
letter-spacing: 0.5px;
color: #333333;
text-align: left;
line-height: 36px;
}

/* OAuth */

#kc-oauth h3 {
    margin-top: 0;
}

#kc-oauth ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#kc-oauth ul li {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    font-size: 12px;
    padding: 10px 0;
}

#kc-oauth ul li:first-of-type {
    border-top: 0;
}

#kc-oauth .kc-role {
    display: inline-block;
    width: 50%;
}

/* Code */
#kc-code textarea {
    width: 100%;
    height: 8em;
}

/* Social */

#kc-social-providers ul {
    padding: 0;
}

#kc-social-providers li {
    display: block;
}

#kc-social-providers li:first-of-type {
    margin-top: 0;
}

.zocial,
a.zocial  {
    width: 100%;
    font-weight: normal;
    font-size: 14px;
    text-shadow: none;
    border: 0;
    background: #f5f5f5;
    color: #72767b;
    border-radius: 0;
    white-space: normal;
}
.zocial:before {
  border-right: 0;
  margin-right: 0;
}
.zocial span:before {
    padding: 7px 10px;
    font-size: 14px;
}
.zocial:hover {
    background: #ededed !important;
}

.zocial.facebook,
.zocial.github,
.zocial.google,
.zocial.microsoft,
.zocial.stackoverflow,
.zocial.linkedin,
.zocial.twitter {
    background-image: none;
    border: 0;

    box-shadow: none;
    text-shadow: none;
}


    #kc-header {
	display: none;
    }

/* Copy of zocial windows classes to be used for microsoft's social provider button */
.zocial.microsoft:before{ content: "\f15d"; }
.zocial.stackoverflow:before{ color: inherit; }


@media (min-width: 768px) {
    #kc-container-wrapper {
        position: absolute;
        width: 100%;
    }

    .login-pf .container {
        padding-right: 80px;
    }

    #kc-locale {
        position: relative;
        text-align: right;
        z-index: 9999;
    }
}

@media (max-width: 767px) {

    .login-pf body {
      background: white;
    }

    #kc-header {
        padding-left: 15px;
        padding-right: 15px;
        float: none;
        text-align: left;
    }

    #kc-header-wrapper {
      font-size: 16px;
      font-weight: bold;
      padding: 20px 60px 0 0;
      color: #72767b;
      letter-spacing: 0;
    }

    div.kc-logo-text {
        margin: 0;
        width: 150px;
        height: 32px;
        background-size: 100%;
    }

    #kc-form {
        float: none;
    }

    #kc-info-wrapper {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        margin-top: 15px;
        padding-top: 15px;
        padding-left: 0px;
        padding-right: 15px;
    }

    #kc-social-providers li {
        display: block;
        margin-right: 5px;
    }

    .login-pf .container {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #kc-locale {
        position: absolute;
        width: 200px;
        top: 20px;
        right: 20px;
        text-align: right;
        z-index: 9999;
    }

    #kc-logo-wrapper {
        background-size: 100px 21px;
        height: 21px;
        width: 100px;
        margin: 20px 0 0 20px;
    }

}

@media (min-height: 646px) {
    #kc-container-wrapper {
        bottom: 12%;
    }
}

@media (max-height: 645px) {
    #kc-container-wrapper {
        padding-top: 50px;
        top: 20%;
    }
}

.card-pf form.form-actions .btn {
    float: right;
    margin-left: 10px;
}

#kc-form-buttons {
  margin-top: 40px;
}

.login-pf-page .login-pf-brand {
  margin-top: 20px;
  max-width: 360px;
  width: 40%;
}

.card-pf {
  background: #fff;
  margin: 50px auto;
  padding: 0px;
  max-width: 800px;
  border-top: 0;
  box-shadow: 0px 5px 15px rgba(215, 215, 215, 1);
}

/*tablet*/
@media (max-width: 840px) {
    .login-pf-page .card-pf{
      max-width: none;
      margin-left: 20px;
      margin-right: 20px;
      padding: 20px 20px 30px 20px;
    }
}
@media (max-width: 767px) {
    .login-pf-page .card-pf{
      max-width: none;
      margin-left: 0;
      margin-right: 0;
      padding-top: 0;
    }
    .card-pf.login-pf-accounts{
      max-width: none;
    }
}

.login-pf-page .login-pf-signup {
  font-size: 15px;
  color: #72767b;
}
#kc-content-wrapper .row {
  margin-left: 0;
  margin-right: 0;
}

@media (min-width: 768px) {
  .login-pf-page .login-pf-social-section:first-of-type {
    padding-right: 39px;
    border-right: 1px solid #d1d1d1;
    margin-right: -1px;
  }
  .login-pf-page .login-pf-social-section:last-of-type {
    padding-left: 40px;
  }
  .login-pf-page .login-pf-social-section .login-pf-social-link:last-of-type {
    margin-bottom: 0;
  }
}

.login-pf-page .login-pf-social-link {
  margin-bottom: 25px;
}
.login-pf-page .login-pf-social-link a {
  padding: 2px 0;
}

.login-pf-page.login-pf-page-accounts {
  margin-left: auto;
  margin-right: auto;
}

.login-pf-page .btn-primary {
    margin-top: 18px;
    border-radius: 26px;
    background: rgba(0, 145, 78, 1);
    color: white;
    height: 50px;
    border: none;
    font-size: 19px;
    padding: 0px 40px;
    min-width: 180px;
}

.login-pf-page .btn-primary:hover {
   background: rgba(0, 122, 64, 1);
}

.cookie-banner {
  position: relative;
  left: 0;
  top: 0;
  padding: 24px 24px;
  display: flex;
  align-items: center;
  background-color: #eee;
}
.cookie-button {
  background-color: #fff;
  border-radius: 3px;
  font-size: 1em;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #2b70b9;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 7px 34px;
  border: 1px solid #2b70b9;
  width: auto;
}
